» Ubuntu » Pakete » precise (12.04LTS) » net » murmur
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Quellcode: museek+  ]

Paket: murmur (1:0.2+svn20100315.r1208-1ubuntu3) [universe]

Links für murmur

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket museek+ herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Adam Cécile (Le_Vert)

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

PyGTK2 client for Museekd, the P2P Soulseek Daemon

Andere Pakete mit Bezug zu murmur

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: python (>= 2.4)
    interactive high-level object-oriented language (default version)
  • dep: python-gtk2
    Python bindings for the GTK+ widget set
  • dep: python-museek (>= 1:0.2+svn20100315.r1208-1ubuntu3)
    Python bindings for museek+
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules
  • sug: mucous
    Python/curses client for museekd
  • sug: museekd
    Client for the SoulSeek peer-to-peer network (server daemon)

murmur herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 154,6 kB784,0 kB [Liste der Dateien]